{
    "tlMission": {
        "pageTitle": "Mission und Vision :: museum-digital",
        "pageDescription": "museum-digital ist ein Projekt zur Digitalisierung von Museen. Hier erl\u00e4utern wir unsere Mission",
        "pageKeywords": "museum-digital, Museen, Digitalisierung, mission statement, Ziele",
        "missions_title": "Mission",
        "missions_introduction": "Museen und ihre Objekte geh\u00f6ren ins Netz! museum-digital hat es sich zur Aufgabe gemacht hierf\u00fcr eine einfach zu nutzende M\u00f6glicheit zu schaffen. Museen, die hausintern ihre Objekte mit einer anderen Software verwalten, steht museum-digital als Werkzeug der effektiven Web-Publikation zur Verf\u00fcgung. Allen anderen Museen, die etwa erst noch eine Software zur Objektverwaltung ben\u00f6tigen - oder mit einer bisher verwendeten Software unzufrieden sind, bietet museum-digital die entsprechenden Inventarisierungsm\u00f6glichkeiten.<\/p><p>\r\n\r\nmuseum-digital versteht sich als Community, d.h. alle Museen, die daran teilhaben k\u00f6nnen mitbestimmen welchen Aufgaben sich die Initiative stellt und in welche Richtung die Software weiterentwickelt wird. Nach und nach werden Kan\u00e4le ausgebaut und geschaffen, die den Austausch \u00fcber alle Aspekte des Digitalen im Museum unter Kollegen und KollegInnen erm\u00f6glichen.<\/p><p>\r\n\r\nmuseum-digital baut auf bestende Strukturen auf, deshalb sind es in Deutschland die Museumsverb\u00e4nde und -beratungsstellen der L\u00e4nder, die sich aktiv beteiligen und wesentliche St\u00fctzen der Initiative sind."
    }
}